/*font*/

/**/
@font-face {
  font-family: 'MyriadPro-SemiboldSemiCn';
  src: url('MyriadPro-SemiboldSemiCn.eot');/*ie*/
  src: 
  url("MyriadPro-SemiboldSemiCn.eot?#iefix") format('embedded-opentype'),/*ie*/  
  url("MyriadPro-SemiboldSemiCn.woff") format('woff'),  
  url("MyriadPro-SemiboldSemiCn.ttf") format('truetype'),  
  url('MyriadPro-SemiboldSemiCn.svg#MyriadPro-SemiboldSemiCn') format('svg');
}
/**/
@font-face {
  font-family: 'MyriadPro-LightSemiCn';
  src: url('MyriadPro-LightSemiCn.eot');
  src: 
  url('MyriadPro-LightSemiCn.eot?#iefix') format('embedded-opentype'),  
  url('MyriadPro-LightSemiCn.woff') format('woff'),  
  url('MyriadPro-LightSemiCn.ttf') format('truetype'),  
  url('MyriadPro-LightSemiCn.svg#MyriadPro-LightSemiCn') format('svg');
}
/*text*/
@font-face {
  font-family: 'MyriadPro-Light';
  src: url('MyriadPro-Light.eot');/*for IE*/
  src: 
  url('MyriadPro-Light.eot?#iefix') format('embedded-opentype'),  
  url('MyriadPro-Light.woff') format('woff'),  
  url('MyriadPro-Light.ttf') format('truetype'),  
  url('MyriadPro-Light.svg#MyriadPro-Light') format('svg');
}
/*icon*/
 @font-face {
  font-family: 'MyriadPro-LightCond';
  src: url('MyriadPro-LightCond.eot');/*for IE*/
  src: 
  url('MyriadPro-LightCond.eot?#iefix') format('embedded-opentype'),  
  url('MyriadPro-LightCond.woff') format('woff'),  
  url('MyriadPro-LightCond.ttf') format('truetype'),
  url('MyriadPro-LightCond#MyriadPro-LightCondensed') format('svg');  
}

p{
  font-family: 'MyriadPro-Light';
  line-height: 1.5em;
  font-size: 1.1em !important;
    letter-spacing: 0.02em;
    word-spacing: 0.04em;
    color: #737373;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: left;
    word-wrap: break-word;
}

.separate {
    display: block;
    width: 100%;
    height: 30px;
}

.subT{
      font-family: 'MyriadPro-Light';
      font-size: 2.6em !important;
    letter-spacing: -0.0028em;
    word-spacing: 0.015em;
    color: #4b4b4b;
    line-height: 1.4em;
    -webkit-font-smoothing: antialiased;
}

.light {
    width: 100%;
    
    height: auto;
    margin-left: 0%;
    display: inline-block;
}

.light img {
    width: 100%;
    max-width: 860px;
}

.derecha{
  vertical-align: middle;
  
}

.izq{
  vertical-align: middle;
 
}

.top{
  margin-top: 123px;
}